ROHTO BUGS - Bug #388

Perbaikan ESS Leave pada saat memlih cuti khusus
06/10/2021 04:45 PM - Muhammad Bintar

Status: Closed Start date: 06/10/2021
Priority: Immediate Due date: 06/25/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada penghitungan cuti khusus dimana pada saat memilih cuti khusus, itu
tidak menghitung cuti nya namun di bbg dev berfungsi dengan baik.
History

#1 - 06/25/2021 09:38 AM - Kezia Pawitra Yulianti
- Due date changed from 06/14/2021 to 06/25/2021
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

tolong di fixing ya lip, terkait dgn bugs client soalnya jd urgent.
Detail koordinasi dgn bintar/andi ya

Tks
#2 - 06/25/2021 10:47 AM - Kezia Pawitra Yulianti
Erik tolong dibantu yaa dr sisi settingan2 kalau ada yg kurang

Tks

#3 - 06/25/2021 01:52 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Muhammad Bintar

#4 - 06/25/2021 03:55 PM - ericsson ericsson
- File clipboard-202106251555-0rhnj.png added
- Status changed from QA Test to Deploy
#5 - 04/20/2022 01:30 PM - Muhammad Bintar
- Status changed from Deploy to Closed
